TARGETS = mountkernfs.sh hostname.sh apparmor udev hwclock.sh mountdevsubfs.sh checkroot.sh networking urandom open-iscsi iscsid bootmisc.sh mountnfs.sh kmod procps checkroot-bootclean.sh checkfs.sh lvm2 mountall.sh mountnfs-bootclean.sh mountall-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
networking: mountkernfs.sh urandom procps
urandom: hwclock.sh
open-iscsi: networking iscsid
iscsid: networking
bootmisc.sh: udev checkroot-bootclean.sh mountnfs-bootclean.sh mountall-bootclean.sh
mountnfs.sh: networking
kmod: checkroot.sh
procps: mountkernfs.sh udev
checkroot-bootclean.sh: checkroot.sh
checkfs.sh: checkroot.sh lvm2
lvm2: mountdevsubfs.sh udev
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountnfs-bootclean.sh: mountnfs.sh
mountall-bootclean.sh: mountall.sh
